shishi_key_type(3)

NAME
shishi_key_type - API function

SYNOPSIS
#include <shishi.h>

int shishi_key_type(const Shishi_key * key);

ARGUMENTS

const Shishi_key * key
    structure that holds key information

DESCRIPTION
Get key type.

RETURN VALUE
Returns the type of key as an integer as described in the standard.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.